## rfdump 1.6

=== debian/changelog ===
rfdump (1.6-8) unstable; urgency=medium

  * Update uploader email to @debian.org.
  * Remove "-Wl,--as-needed" linker flags. They are already implied
    in Bulleye toolchain.
  * Bump to Standards-Version 4.5.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Thu, 11 Feb 2021 00:16:13 +0100

rfdump (1.6-7) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Marcos Fouces ]
  * Fix build with gcc 10. Thanks to Reiner Herrmann. (Closes: #957760).
  * Refresh patches.
  * Bump to debhelper-compat 13.
  * Add Rules-Requires-Root: no stanza in d/control.
  * Bump to Standards-Version 4.5.0 (no changes required).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Tue, 28 Jul 2020 23:38:36 +0200

rfdump (1.6-6) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to
    Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Marcos Fouces ]
  * Fix and bump version of watch file.
  * Remove trailing whitespaces.
  * Bump to dh compat mode 11.
  * Prebuild man page in order to avoid docbook-to-man build-depend.
  * Add upstream metadata.
  * Bump to Standards-revision 4.2.1 (no changes required).
  * Update copyright years.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Thu, 29 Nov 2018 22:12:27 +0100

rfdump (1.6-5) unstable; urgency=medium

  [ Marcos Fouces ]
  * Take over the package in the pkg-security team
    (Closes: #726543)
  * Update to dh 10
  * Update/add *.desktop file entries through
    01_fix_desktop_file.patch
  * Fix dep5 compliance and update copyright file
  * Update to Standards-Version: 3.9.8
    + Delete menu file as the menu system is deprecated in
      favor of the Free Desktop menu standard.
  * Add hardening options

  [ Lukas Schwaighofer ]
  * configure.in: preserve the CFLAGS passed to configure
  * add patch to fix format-security compile errors
  * add -Wl,--as-needed to LDFLAGS to avoid unnecessary linking

 -- Marcos Fouces <marcos.fouces@gmail.com>  Wed, 05 Apr 2017 23:43:40 +0200

rfdump (1.6-4) unstable; urgency=medium

  * QA upload.
  * Fix several lintian warnings.
  * Drop icons, already upstream.
  * Drop desktop file, already upstream.
  * Switch to minimal dh debian/rules.
  * Switch to "3.0 (quilt)" source format.
  * Use LIBS to pass "-lexpat" to configure.
  * Drop debian/patches and no longer required build-dependencies.
  * Fix typo in old changelog entry.

 -- Santiago Vila <sanvila@debian.org>  Sat, 19 Sep 2015 23:02:06 +0200

rfdump (1.6-3) unstable; urgency=low

  * Orphan package.
  * Remove build of icon. It's somehow broken...

 -- Meike Reichle <meike@alphascorpii.net>  Wed, 01 Jan 2014 15:02:53 +0100

rfdump (1.6-2) unstable; urgency=low

  * Add expat dependency (Closes: #556319)
  * remove config.guess and config.sub after building
  * Update standards version
  * clean up rules file

 -- Meike Reichle <meike@debian.org>  Mon, 20 Jun 2011 19:12:50 +0200

rfdump (1.6-1) unstable; urgency=low

  * New upstream version
  * Removed three patches that were incorporated by upstream
  * Changed maintainer to my debian.org address

 -- Meike Reichle <meike@debian.org>  Sun, 20 Jul 2008 15:47:36 +0200

rfdump (1.5-1) unstable; urgency=low

  * New version due to new upstream release
  * rules: replaced "-$(MAKE) distclean" with "[ ! -f Makefile ] || $(MAKE)
    distclean" as recommended by lintian
  * rfdump.desktop: Removed "FilePattern=rfdump", key deprecated in the
    FreeDesktop specification. Changed Categories entry from
    "Categories=Application;Utility;Electronics" to
    "Categories=Utility;Electronics"
  * rfdump.menu: new section "Applications/Science/Electronics", due to change
    in menu policy
  * control: Homepage field is now a real field

 -- Meike Reichle <meike@alphascorpii.net>  Mon, 07 Jan 2008 00:11:06 +0100

rfdump (1.4-2) unstable; urgency=low

  * New patch debian/patches/sigstr_ftbfs_fix: Removes function sigstr from
    main.c and replaces the respective calls with strsignal.
    (Closes #390460)

 -- Meike Reichle <meike@alphascorpii.net>  Sun,  1 Oct 2006 14:09:08 +0200

rfdump (1.4-1) unstable; urgency=low

  * Initial release (Closes: #270467)

 -- Meike Reichle <meike@alphascorpii.net>  Thu, 21 Sep 2006 21:27:44 +0200
