=== debian/control ===
Source: rfdump
Section: electronics
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>
Build-Depends: debhelper-compat (=13), libexpat1-dev, libglade2-dev, libgtk2.0-dev
Standards-Version: 4.5.1
Homepage: http://www.rfdump.org/
Vcs-Git: https://salsa.debian.org/pkg-security-team/rfdump.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/rfdump
Rules-Requires-Root: no

Package: rfdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to decode RFID tag data
 RFDump is a tool to decode RFID tags and show their meta information:
 tag ID, tag type, manufacturer etc. The user data memory of a tag can
 be displayed and modified using either a hex or an ASCII editor. In
 addition, the integrated cookie feature demonstrates how easy it is
 for a company to abuse RFID technology to spy on their customers.
 RFDump works with the ACG multi-tag reader or similar card reader
 hardware.
