=== debian/watch ===
version=4
http://www.rfdump.org/downloads.shtml http://www.rfdump.org/dl/rfdump-([\d\.-]*)\.tar\.gz
